.section_register {
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: center;
}


.checkbox {
    width: 15.75px;
    height: 18px;
    flex-shrink: 0;
}

.subtitle_register {
    color: var(--type-light, #89868D);
    font-size: 12.64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.subtitle_register_doctor {
    color: var(--type-light, #89868D);
    font-size: 12.64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 62%;
}

.login {
    display: flex;
    width: 80%;
    height: 80vh;
    flex-shrink: 0;
    border-radius: 30px;
    background: var(--surface-white, #FFF);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.15);
}

.label_checkbox {
    color: #727272;
    font-size: 14.22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.image_register_with_image {
    display: flex;
    justify-content: end;
    margin-right: 34px;
    align-items: end;
    height: 49vh;
}

.image_register_without_image {
    display: flex;
    justify-content: end;
    margin-right: 34px;
    align-items: end;
}

.image_register_without_image_doctor{
    display: flex;
    justify-content: end;
    margin-right: 34px;
    align-items: end;
}

.image_view_register {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 400px;
    margin: 0 auto;
    height: 59.7vh;
    padding-top: 25%;
}

.image_view_register_doctor {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    height: 29vh;
    padding: 80px 0px 25px 0px;
    margin-top: 0px;
}



.form_section_doctor {
    width: 63%;
    display: flex;
    align-items: center;
    margin: 20px 0px 20px 0px;
}


.text_register,
.text_register_doctor {
    width: 44.5%;
    color: #727272;
    font-size: 12.64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
    flex-direction: column;
    justify-content: flex-start;
    width: 49%;
}

.text_account_register,
.text_account_register_doctor {
    color: var(--type-light, #89868D);
    font-size: 12.64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 20px;
    flex-direction: column;
    justify-content: flex-start;
    width: 49%;
}


.text_view_login {
    color: var(--surface-white, #FFF);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 60%;
    margin: 144px 0px 0px 60px;

}

.text_view_login_doctor {
    color: var(--surface-white, #FFF);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 60%;
    margin: 80px 0px 0px 60px;
}

.title_register,
.title_register_doctor {
    color: var(--light-version-type-text, #000);
    font-size: 28.83px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 350px;
}

.section_form_input{
    width: 63%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 10px 0px 20px 0px
}

.section_text_doctor{
 width: 100%;
 display: flex;
 flex-direction: column;
 justify-content: center;
 margin-right: 15px;
 align-items: center;
 gap: 9px;
}

.section_step {
    display: flex;
    justify-content: center;
    margin: 40px 40px 40px 0px;
}

.step_image_doctor {
    width: 100%;
    margin: 0px 0px 10px;
}

.step_image_doctor_exitoso{
    width: 50%;
    margin: 0px 50px 40px 0px;
}

.section_step_horizontal {
    display: flex;
    width: 100%;
    justify-content: center;
    padding-bottom: 15px;
}

.section_button {
    display: flex;
    gap: 10px;
    margin-bottom: 21px;
    margin-top: 27px;
}

.section_button_doctor {
    display: flex;
    gap: 10px;
}

.section_text_form {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 50%;
}

.section_text_form_doctor{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 0px;
    width: 85%;
    margin-left: 30px;
}

.section_checkbox {
    display: flex;
    margin: 20px 0px 20px 0px;
    gap: 20px;
}

.section_checkbox_doctor {
    display: flex;
    flex-direction: column;
    margin: 20px 0px 20px 0px;
    gap: 20px;
    width: 100%;
}

.strong_register {
    color: #17AACA;
    font-size: 12.64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.strong_account_register {
    color: #1ABAD6;
    text-align: center;
    font-size: 12.64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.form_login {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 45px;
}



.form_login_doctor {
    width: 50%;
    height: 36vw;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 45px 0px 45px;
    scrollbar-width: thin;
    scrollbar-color: #c0c0c0 #f5f5f5;
    margin-top: 45px;
}


.form_login_doctor::-webkit-scrollbar {
    width: 8px;
}

.form_login_doctor::-webkit-scrollbar-track {
    background-color: #f5f5f5;
}

.form_login_doctor::-webkit-scrollbar-thumb {
    background-color: #c0c0c0;
    border-radius: 4px;
}

.form_login_doctor::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a0;
}


.view_login {
    width: 50%;
    height: auto;
    border-radius: 15px;
    background: #1ABAD6;
    margin: 20px;
}

.view_login_doctor {
    display: flex;
    flex-direction: column;
    justify-content: end;
    width: 50%;
    height: auto;
    border-radius: 15px;
    background: #1ABAD6;
    margin: 20px 20px 20px 0px;
}

.input_form {
    border-radius: 8px;
    border: 1px solid var(--surface-border, #DBDCDE);
    background: var(--surface-background, #F4F5F9);
    width: 330px;
    height: 50px;
    margin: 10px 0px 20px 0px;
}

.section_sobre_ti{
    margin: 30px 0px 40px 0px;
}

.sobre_ti_text {
    width: 330px;
    height: 239px;
    flex-shrink: 0;
    border-radius: 8px;
    border: 1px solid var(--surface-border, #DBDCDE);
    background: var(--surface-background, #F4F5F9);
    color: rgba(114, 114, 114, 0.46);
    font-size: 14.22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.upload_perfil {
    display: flex;
    width: 330px;
    height: 161px;
    padding: 95px 0px 52px 0px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 8px;
    border: 2px dashed #DBDCDE;
    padding: 15%;
    margin: 40px;
}

@media only screen and (max-width: 768px) {

    .input_form{
        width: 100%;
    }

    .image_view_register{
        display: none;
    }

    .image_register_without_image{
        display: flex;
        justify-content: center;
        height: 20vh;
        margin-right: 0px;
    }

    .image_register_without_image_doctor{
        display: none;
    }
    
    .image_register_with_image {
        display: flex;
        justify-content: center;
        height: 20vh;
        margin-right: 0px;
    }

    .image_view_register_doctor{
        padding: 25px;
        height: 25vh;
        align-items: initial;
        margin: 0px 0px 25px 0px;
    }

    .login{
        flex-direction: column-reverse;
        width: 100%;
        height: auto;
        box-shadow: none;
    }

    .section_text_form{
        border-radius: 25px;
        z-index: 1;
        background-color: white;
        margin-top: -50px;
        flex-direction: column;
        width: 100vw;
    }

    .section_form_input{
        width: 100%;
    }

    .section_text_form_doctor{
        border-radius: 25px;
        z-index: 1;
        background-color: white;
        margin-top: -50px;
        flex-direction: column;
        width: 100%;
        padding: 30px 30px 0px 30px;
        margin-left: 0px;   
    }

    .step_image_doctor_exitoso{
        margin: 45px 0px 0px 0px;
        width: 60%;
    }

    .form_section,
    .form_section_doctor{
        width: 100%;
    }


    .form_login{
        padding: 20px;
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .form_login_doctor{
        padding: 0;
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: auto;
        margin-top: -30px;
        margin-bottom: 30px;
        border-radius: 25px;
    }

    .text_register{
        width: 100%;
        padding: 0px 0px 0px 4px;
    }

    .text_register_doctor{
        width: 100%;
        padding: 0px 30px 0px 30px;
    }

    .text_account_register{
        width: 100%;
        padding: 0px 0px 0px 4px;
    }

    .text_account_register_doctor{
        width: 100%;
        padding: 0px 30px;
    }

    .text_view_login,
    .text_view_login_doctor{
        display: none;
    }


    .title_register{
        width: 100%;
        padding: 52px 16px 16px 30px;
    }

    .title_register_doctor{
        width: 96%;
        padding: 52px 0px 0px;
    }

    .subtitle_register_doctor{
        width: 96%;
    }

    .step_image_doctor{
        display: none;
    }

    .section_form_doctor{
        width: 100%;
        padding: 0px 30px;
    }

    .section_button_form{
        width: 100%;
    }

    .section_button_doctor{
        width: 100%;
        padding: 0px 30px;
        margin-right: 0;
    }

    .section_register{
        height: auto;
    }

    .subtitle_register{
        padding: 0px 16px 0px 30px;
    }
    
    .view_login{
        width: 100%;
        margin: 0;
        border-radius: 0px;
    }

    .view_login_doctor{
        width: 100%;
        margin: 0;
        border-radius: 0px;
    }

    .upload_perfil{
        width: 75%;
    }

}